<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'eo', version '4.4'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Ĝusta respondo';
$string['correctanswerfalse'] = 'La ĝusta respondo estas \'Falsa\'.';
$string['correctanswertrue'] = 'La ĝusta respondo estas \'Vera\'.';
$string['false'] = 'Falsa';
$string['feedbackfalse'] = 'Reago pri la respondo \'Falsa\'.';
$string['feedbacktrue'] = 'Reago pri la respondo \'Vera\'.';
$string['pleaseselectananswer'] = 'Bonvolu elekti respondon.';
$string['pluginname'] = 'Vera/Falsa';
$string['pluginname_help'] = 'Responde al demando (kiu povas inkludi bildon) la lernanto elektas inter vera aŭ falsa.';
$string['pluginname_link'] = 'demando/speco/vera falsa';
$string['pluginnameadding'] = 'Aldono de Vera/Falsa demando';
$string['pluginnameediting'] = 'Redakti Veran/Falsan demandon';
$string['pluginnamesummary'] = 'Simpla formo de multelekta demando kun nur la du elektoj \'Vera\' kaj \'Falsa\'.';
$string['privacy:metadata'] = 'La kromprogramo de speca Vera/Falsa demando ne konservas ajnajn personajn datumojn.';
$string['selectone'] = 'Elektu unu:';
$string['true'] = 'Vera';
