<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'eo', version '4.4'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Elektu variablon...';
$string['clicktoopen'] = 'Alklaku la ligilon {$a} por malfermi risurcon.';
$string['configdisplayoptions'] = 'Elektu ĉiujn opciojn, kiuj devas esti disponeblaj, la ekzistantaj agordoj ne estas modifitaj. Premtenu CTRL-klavon por elekti plurajn kampojn.';
$string['configframesize'] = 'Kiam retpaĝo aŭ alŝutita dosiero estas montrata ene de kadro, tiu ĉi valoro estas la alteco (en pikseloj) de la supra kadro (kiu enhavas la navigadbreton).';
$string['configsecretphrase'] = 'Tiu ĉi sekreta frazo estas uzata por produkti ĉifritan kodvaloron, kiu povas esti sendita al iuj serviloj kiel parametro. La ĉifrita kodo estas produktita de md5-valoro de la nuna uzanta IP-adreso kunligita kun via sekreta frazo. t.e. kodo = md5(IP.sekretafrazo). Bonvolu noti, ke tio ne estas fidinda ĉar IP-adreso povas ŝanĝiĝi kaj ofte estas kunhavita de malsamaj komputiloj.';
$string['contentheader'] = 'Enhavo';
$string['createurl'] = 'Krei URL';
$string['displayoptions'] = 'Haveblaj vidaj opcioj';
$string['displayselect'] = 'Montri';
$string['displayselect_help'] = 'Tiu ĉi agordo, kune kun la URL-dosiertipo kaj ĉiam, kiam la retumilo ebligu enkonrpigi kodon, determinas kiel la URL estas montrata. Opcioj povas inkluzivi:

* Aŭtomata - La plej bona montra opcio por la URL estas aŭtomate elektita
* Enkorpigi - La URL estas montrata ene de la paĝo sub la navigadbreto kune kun la URL-priskribo kaj aliaj blokoj
* Malfermi - La URL estas montrata nur en la retumila fenestro
* En ŝprucfenestro - La URL estas montrata en nova retumila fenestro sen menuoj aŭ adresbreto
* En kadro - La URL estas montrata ene de kadro sub la navigadbreto kaj URL-priskribo
* Nova fenestro - La URL estas montrata en nova retumila fenestro kun menuoj kaj adresbreto';
$string['externalurl'] = 'Ekstera URL';
$string['framesize'] = 'Alteco de kadro';
$string['indicator:cognitivedepth'] = 'Kogna URL';
$string['indicator:cognitivedepth_help'] = 'Tiu ĉi indikilo baziĝas sur la kogna profundo atingita de la lernanto en URL risurco.';
$string['indicator:cognitivedepthdef'] = 'Kogna URL';
$string['indicator:cognitivedepthdef_help'] = 'La partoprenanto atingis tiun ĉi procenton de la kogna engaĝiĝo ofertita de la URL risurcoj dum tiu ĉi analiza intervalo (Niveloj = Neniu vido, Vido)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Socia URL';
$string['indicator:socialbreadth_help'] = 'Tiu ĉi indikilo baziĝas sur la socia amplekso atingita de la lernanto en URL risurco.';
$string['indicator:socialbreadthdef'] = 'Socia URL';
$string['indicator:socialbreadthdef_help'] = 'La partoprenanto atingis tiun ĉi procenton de la socia engaĝiĝo ofertita de la URL risurcoj dum tiu ĉi analiza intervalo (Niveloj = Neniu partopreno, Partoprenanto sola)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['invalidstoredurl'] = 'Ne eblas montri tiun ĉi risurcon, URL estas nevalida.';
$string['invalidurl'] = 'La enigita URL ne estas valida';
$string['modulename'] = 'URL';
$string['modulename_help'] = 'La URL-modulo ebligas al instruisto provizi retejan ligilon kiel kursrisurcon. Ĉio, kio estas libere havebla interrete, kiel dokumentoj aŭ bildoj, povas esti ligita; la URL ne devas esti la ĉefpaĝo de retejo. La URL de aparta retpaĝo povas esti kopiita kaj algluita aŭ instruisto povas uzi la dosierelektilon kaj elekti ligilon el deponejo kiel Flickr, Jutubo aŭ Vikimedio (depende de kiuj deponejoj estas ŝaltitaj por la retejo).

Estas kelkaj montraj opcioj por la URL, kiel enkorpigita aŭ malfermita en nova fenestro kaj altnivelaj opcioj por transdoni informojn, kiel la nomo de studento, al la URL se necese.

Notu, ke URL-oj ankaŭ povas esti aldonitaj al iu ajn alia risurco aŭ agadspeco per la tekstredaktilo.';
$string['modulename_link'] = 'mod/url/view';
$string['modulenameplural'] = 'URL-oj';
$string['page-mod-url-x'] = 'Ajna URL-modula paĝo';
$string['parameterinfo'] = '&amp;parametro=variablo';
$string['parametersheader'] = 'URL-variabloj';
$string['parametersheader_help'] = 'Kelkaj internaj Moodle-variabloj povas esti aŭtomate almetitaj al la URL. Tajpu vian nomon por la parametro en ĉiu(j) teksto(j) kaj poste elektu la bezonatan variablon.';
$string['pluginadministration'] = 'Administrado de URL-modulo';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Alteco de ŝprucfenestro (en pikseloj)';
$string['popupheightexplain'] = 'Specifas defaŭltan altecon de ŝprucfenestroj.';
$string['popupwidth'] = 'Larĝo de ŝprucfenestro (en pikseloj)';
$string['popupwidthexplain'] = 'Specifas defaŭltan larĝon de ŝprucfenestroj.';
$string['printintro'] = 'Montri URL-priskribon';
$string['printintroexplain'] = 'Montri URL-priskribon sub enhavo? Iuj vidtipoj eble ne montras priskribon eĉ se estas ŝaltita tiu opcio.';
$string['privacy:metadata'] = 'La URL risurca kromprogramo ne konservas ajnajn personajn datumojn.';
$string['rolesinparams'] = 'Inkludi rolnomojn en parametroj';
$string['search:activity'] = 'URL';
$string['serverurl'] = 'URL de la servilo';
$string['url:addinstance'] = 'Aldoni novan URL risurcon';
$string['url:view'] = 'Vidi URL';
